=== debian/watch ===
version=4
https://gemwatch.debian.net/sync .*/sync-(.*).tar.gz
